On Sun, 17 May 2015 13:14:03 +0000, oscar1...@anche.no wrote:
> How to fix java.io.IOException: Cannot run program 
> "/usr/local/Freenet/bin/install_updater.sh":java.io.IOException: 
> error=13, Permission denied ?

Which distro are you using? Ideally it should have a package for
freenet, and they should handle this bug.

Alternatively, are you running that program (install_updater?) as root?
_______________________________________________
Support mailing list
Support@freenetproject.org
http://news.gmane.org/gmane.network.freenet.support
Unsubscribe at http://emu.freenetproject.org/cgi-bin/mailman/listinfo/support
Or mailto:support-requ...@freenetproject.org?subject=unsubscribe

Reply via email to